/*各項目の題目*/
.style_subhead {
	margin		 : 0;
	padding		 : 0;
	font-size	 : 14px;
	font-weight	 : bold;
}
/*各項目本体部分*/
.style_block_area {
	margin		 : 0;
	padding		 : 0 5px;
	float		 : left;
	display		 : block;
}

.style_chkymd,/*日付未定チェックボックス*/
.style_chkpsn {/*人数未定チェックボックス*/
	margin		 : 0;
	padding		 : 0;
}
.style_inputButton {/*各ボタン入力項目*/
	width		 : auto;
	margin		 : 3px auto;
	text-align	 : center;
}
.style_inputArea {/*その他の入力項目*/
	margin		 : 2px 2px 2px 2px;
	padding		 : 2px 2px;
}

.dynDP,/*航空券付プラン検索項目*/
.dynGroup,/*グループ検索項目*/
.bookingDate,/*日付設定項目*/
.dynPersons,/*人数設定項目*/
.dynPrice,/*金額上下限項目*/
.dynDispunit {/*検索モード選択項目*/
	margin		 : 0;
	padding		 : 0 5px;
	border		 : none;
}

.dynPersons/*人数設定項目*/{
	margin		 : 0;
	padding		 : 0px 5px;
	border		 : none;

}
/*検索モードの各選択肢*/
.style_dyndispunitElement {
}

hr {
	clear		 : both;
	width		 : 98%;
	height		 : 0;
	margin		 : 0;
	padding		 : 0;
	border		 : none;
	border-bottom	 : 1px dotted #CCCCCC;
}
/*
--------------------------------------------------
	Topic Path tabs
	以下タブ切り替え関連
--------------------------------------------------
*/
/*タブ切り替え項目全体*/
.style_topicPathTabs {
	padding:0px 0 5px 0;
	width: 98%;
	font-size: 100%;
	line-height: 1.3em;
	margin:0;
	padding: 0 5px;
	background: url(http://asp.hotel-story.ne.jp/ver3d/image/topic_path_tabs_bg.png) no-repeat left bottom;
	float: left;
	}
/*各タブの大外枠*/
.style_topicPathTabsList { display: block; float: left;}
/*非選択タブ*/
.style_topicPathTabsLink {
	color: #333;
	font-size:85%;
	margin: 3px 1px 0 1px;
	padding: 6px 6px;
	border: solid #aaa;
	border-width: 1px 1px 0;
	border-bottom: 1px solid #aaa;
	background: #dedede;
	display: block;
	}
.style_topicPathTabsLink:hover { color: #555; text-decoration: underline;}
/*選択タブ*/
.style_topicPathTabsLink.current {
	color: #3366CC;
	font-size:100%;
	font-weight: bold;
	margin: 0 5px;
	padding: 6px 6px 11px;
	border: solid #aaa;
	border-width: 1px 1px 0;
	border-bottom: 1px solid #FFF;
	background: url(http://asp.hotel-story.ne.jp/ver3d/image/topic_path_tabs.png) no-repeat left top;
	display: block;
	}
.style_topicPathTabsLink.current:hover { color: #003399; text-decoration: none;}





/* THANH ĐẶT PHÒNG */


#datPhong > div {
		max-width: 980px;
	}
	
	.bg_darkblue_gray {
		background-color: #dad7d3;
		padding-top: 83px;
	}
	.bg_darkblue_f {
		width: 980px;
		margin: 0 auto 0;
		padding: 0;
		position: relative;
		background-color: #2b4571;
	}
	.bg_darkblue_f .reserve_w {
		padding: 27px;
	}
	.bg_darkblue_f #tab {
	position: absolute;
	left: 0;
	top: -49px;
}

.bg_darkblue_f #tab li {
	list-style: none;
	line-height: 22px;
	float: left;
	margin-right: 5px;
}
.bg_darkblue_f #tab li span {
	min-width: 200px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	font-family: "Meiryo", Helvetica, Arial, Sans-Serif;
	display: block;
	line-height: 18px;
	padding: 16px 15px 15px;
	background-color: #b1925e;
	border: 0;
	outline: 0;
	margin: 0;
	cursor: pointer;
	text-align: center;
}
.bg_darkblue_f #tab li.active span {
	background-color: #2b4571;
}
	.bg_darkblue_f .w_search_box .style_subhead {
		display: inline-block;
	}
	.bg_darkblue_f .dynPersons {
		margin: 12px 0px 5px 5px !important;
		padding: 0 5px !important;
	}
	.bg_darkblue_f .btn_search input[type="button"] {
		margin: 15px 0px 0 45px;
		text-decoration: none;
		font-weight: normal;
	}
	
/*
#tab1 .undecided {
        display: none;
    }
*/
	
/*★追加ここから*/

    .iframeboxover{width: 100%;height: 115px;}
.iframebox {width:100%;margin:0 auto;}
.iframebox iframe{width:100%;padding:0;height:150px;}
@media screen and (max-width: 768px) {
.iframeboxover{width: 100%;height: 200px;}
.iframebox iframe{width:100%;padding:0;height:200px;}

}
/*★追加ここまで*/
	

@media screen and (max-width: 768px) {
    
   
	.bg_darkblue_gray {
        width: 100%;
		padding: 70px 2% 0 2%;
	}
    .bg_darkblue_f {
		width: 100%;
    }
	.bg_darkblue_f #tab {
		width: 100%;
	}
	.bg_darkblue_f #tab li {
		line-height: 22px;
		float: left;
		width: 32.66%;
		margin-right: 1%;
	}
	.bg_darkblue_f #tab li:last-child {
		margin-right: 0;
	}
	.bg_darkblue_f #tab li span {
		font-size: 14px;
		padding: 16px 2px 15px;
		text-align: center;
	}
	.bg_darkblue_f .w_search_box .style_subhead {
		display: block;
	}
	.bg_darkblue_f .reserve_w {
		padding: 15px 0 25px;
	}
	.bg_darkblue_f .w_search_box {
		padding: 0;
	}
	.bg_darkblue_f .btn_search input[type="button"] {
		margin: 0;
		width: 100%;
	}
	.bg_darkblue_f .cmbARRY {
		display: none;
	}
	span.dynDate samp:last-child {
		border: 1px solid red;
	}
    .sp-off {
		display: none;
	}
    .bg_darkblue_f .undecided {
        display: block !important;
        margin-top: 14px !important;
    }
/*
	.sp-off, .bg_darkblue_f .undecided {
		display: none;
	}
    .bg_darkblue_f .undecided {
		display: none;
	}
*/
	.bg_darkblue_f #tab li span {
		min-width: auto;
	}
	
}

#datPhong .dynDate .cmbARRM, #datPhong .dynDate .cmbARRD, #datPhong .bookingNights .cmbNights, #datPhong .bookingRooms .cmbRooms, #datPhong .dynPersons .cmbPerson0, #datPhong select.selectGroup, #datPhong .dynDate .cmbARRY {height: 29px !important;}

@media screen and (min-width: 768px) {

#datPhong select.selectGroup {
    height: 29px !important;
}

#datPhong .dynDate .cmbARRY {
    width: 62px !important;
    margin-right: 7px !important;
}
#datPhong .dynDate .cmbARRM, #datPhong .dynDate .cmbARRD {
    width: 44px !important;
}
#datPhong .bookingNights .cmbNights, #datPhong .bookingRooms .cmbRooms, #datPhong .dynPersons .cmbPerson0 {
    width: 52px !important;
    margin: -1px 0 0 14px;
}
#datPhong .dynPersons .cmbPerson0 {
    margin-right: 6px !important;
}
#datPhong .bookingNights .cmbNights {
    margin-left: 30px !important;
}
#datPhong .undecided {
    margin-left: 14px;
}
#datPhong .dynPersons .cmbPerson0 {
    margin-left: 0 !important;
}
#datPhong #dynSearchTest2 .bookingRooms .cmbRooms {
    margin-left: 30px !important;
}

.dynGroup {
width: 100%;
display: block;
}

.w_search_box .dynCategoryBooking  .CategoryBooking {display: none !important;}